### Method

# Cogl Framebuffer get_modelview_matrix

#### Declaration [src]

    void
    cogl_framebuffer_get_modelview_matrix (
      CoglFramebuffer* framebuffer,
      graphene_matrix_t* matrix
    )

#### Description [src]

Stores the current model-view matrix in `matrix`.

#### Parameters

`matrix`

  Type: `graphene_matrix_t`

  Return location for the model-view matrix.

  The argument will be set by the function.
  The returned data is owned by the instance.